@charset "utf-8";
.err-bann .contain{position:absolute;left:50%;top:40%;transform: translate(-50%,-50%);text-align:center;}

.err-search{background:#fff;padding:50px 3%;box-shadow:0 5px 30px #f5fdfe;max-width:1460px;margin:0px auto;margin-top:-225px;position: relative;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.err-search h1{font-size:48px;font-weight:bold;color:#000;text-align:center;}
.err-search h1 span{color:#00c0ff;}
.err-search .info{font-size:20px;text-align:center;margin:10px auto 30px;}
#shadow-name{width:37%;height:50px;padding:3px 8px;border:1px solid #c8c6c6;border-radius:5px;float:left;transition: all 0.3s linear;}
#shadow-number{width:37%;height:50px;padding:3px 8px;border:1px solid #c8c6c6;border-radius:5px;float:left;margin:0 2%;transition: all 0.3s linear;}
#shadow-button{width:22%;float:right;height:50px;border:0px;background: #22d3e4;font-size: 20px;border-radius:5px;cursor: pointer;transition: all 0.3s linear;color:#fff;}
#shadow-button:hover{background:#14a5b3;}
#shadow-number:focus,#shadow-name:focus{border-color:#14a5b3;}
.err-from p{color:#f39700;margin:10px 0 35px;}
.err-search .info span{color:#f39700;}

.sclltop-content li{overflow: hidden;}
.sclltop-content li a{width:33.33333%;float:left;font-size:15px;color:#333;display: block;height:40px;line-height:40px;text-align:center;}

/* 注册流程 */
.zclc{padding:80px 0;text-align:center;}
.zclc h2{font-size:36px;color:#010827;position: relative;height:72px;line-height:72px;margin:0px auto 80px;text-align:center;}
.zclc h2 span{position: relative;display: inline-block;z-index: 1;}
.zclc h2 span:after{position: absolute;content:"guarantee";font-size:72px;color:#f6f6f6;left:50%;top:0px;text-transform: uppercase;margin-left:-217px;z-index:-1;}

.zclc-content{max-width: 1460px; margin:0 auto; margin-top: 100px;}
.zclc-content ul li{float:left;position: relative;}
.zclc-content ul li:not(:last-child){margin-right: 80px;}
.zclc-content ul li>span{background: url("../images/wzgs/ll.png"); display: inline-block; width: 38px; height: 38px; margin: 0 20px; position: absolute; right: -80px; top: 41%;}
.zclc-content ul li div{width: 300px; height: 182px; display: inline-block; font-size: 22px; text-align: center; border-radius: 2px; box-shadow: 0 0 10px rgba(150,150,150,0.2);transition: all 0.3s;}
.zclc-content ul li div>p{width: 53px; height: 51px; margin: 30px auto 0;}
.zclc-content ul li div>span{display: block; margin-top: 30px;}

.zclc-content ul li div>p.bg1{background: url("../images/wzgs/1.png") no-repeat center;box-shadow: 0 0 0;}
.zclc-content ul li div>p.bg2{background: url("../images/wzgs/2.png") no-repeat center;}
.zclc-content ul li div>p.bg3{background: url("../images/wzgs/3.png") no-repeat center;}
.zclc-content ul li div>p.bg4{background: url("../images/wzgs/4.png") no-repeat center;}

.zclc-content ul li div:hover{color: #fff;background: #00c0ff;}
.zclc-content ul li div:hover>p.bg1{background: url("../images/wzgs/11.png") no-repeat center;}
.zclc-content ul li div:hover>p.bg2{background: url("../images/wzgs/22.png") no-repeat center;}
.zclc-content ul li div:hover>p.bg3{background: url("../images/wzgs/33.png") no-repeat center;}
.zclc-content ul li div:hover>p.bg4{background: url("../images/wzgs/44.png") no-repeat center;}

/* 注册成功后可得资料 */
.jh-success{background:#f6f6f6; width: 100%; padding:80px 0;text-align: center;}
.jh-success h2{font-size:36px;color:#010827;position: relative;height:72px;line-height:72px;}
.jh-success h2 span{position: relative;display: inline-block;z-index:1;}
.jh-success h2 span:after{position: absolute;content:"process";font-size:72px;color:#eee;left:50%;top:0px;text-transform: uppercase;margin-left:-167px;z-index:-1;}
.jh-success ul{margin-top:100px;}
.jh-success ul li{width:18.8%;height: 330px;float:left; background: #fff;float: left;margin-left:1.5%;padding:50px 30px;transition:all 0.3s ease;}
.jh-success ul li:first-child{margin-left:0;}
.jh-success ul li h4{font-size:20px;color:#000;font-weight:bold;}

.jh-success li p{width:125px; height: 125px; margin:0px auto 50px;display:block;position: relative;z-index:10;}
.jh-success li .i1{background: url("../images/wzgs/aa.png");}
.jh-success li .i2{background: url("../images/wzgs/ab.png");}
.jh-success li .i3{background: url("../images/wzgs/ac.png");}
.jh-success li .i4{background: url("../images/wzgs/ad.png");}
.jh-success li .i5{background: url("../images/wzgs/ae.png");}
.jh-success li:hover{background:#00c0ff;}
.jh-success li:hover h4{color:#fff;}
.jh-success li:hover .i1{background: url("../images/wzgs/bb.png");}
.jh-success li:hover .i2{background: url("../images/wzgs/bc.png");}
.jh-success li:hover .i3{background: url("../images/wzgs/bd.png");}
.jh-success li:hover .i4{background: url("../images/wzgs/be.png");}
.jh-success li:hover .i5{background: url("../images/wzgs/bf.png");}


/* .jh-success li p span{width:150px;height:150px;content:"";position:absolute;left:25px;top:25px;background:url(../images/wzgs/pf.png) no-repeat center;z-index:-1;} */

/* 准备资料 */
.jh-file{background: url(../images/wzgs/wz.jpg) no-repeat center / cover;width:100%;position: relative;padding:100px 0;text-align: center;min-height:705px;}
.jh-file h2{font-size:36px;color:#fff;text-align:center;}
.jh-file .info{font-size:18px;color:#959595;font-family:Arial, Helvetica, sans-serif;width:100%;height:auto;margin:20px auto 100px;}
.jh-file li:after{content:"";width: 1px; height: 210px; position: absolute; top: 34px; border: none; background: #2ec7fa; right: 0;}
.jh-file li{width:16.66666%;float:left;height: 275px; font-size: 22px; text-align: center; background: #00c0ff; position: relative;padding:45px 25px;transition: all 0.5s;top:0px;z-index:2;}
.jh-file li:first-child{margin-left:0;}
.jh-file h4{color: #fff; margin-top:15px; font-weight: 500;}
.jh-file p{width: 101px; height: 99px;display: inline-block;}
.jh-file .i1{background: url("../images/wzgs/a.png")}
.jh-file .i2{background: url("../images/wzgs/b.png")}
.jh-file .i3{background: url("../images/wzgs/c.png")}
.jh-file .i4{background: url("../images/wzgs/d.png")}
.jh-file .i5{background: url("../images/wzgs/e.png")}
.jh-file .i6{background: url("../images/wzgs/f.png")}
.jh-file li:hover{top:-20px;}
.jh-file .kfmm{position:absolute;content:"";width:500px;height:705px;background:url(../images/wzgs/woman.png) no-repeat center;right:0px;top:0px;z-index:1;}


/* 服务保障 */
.hk-server{padding:90px 0;text-align:center;}
.hk-server h2{font-size:36px;color:#010827;position: relative;height:72px;line-height:72px;margin:0px auto 80px;}
.hk-server h2:after{position: absolute;content:"guarantee";font-size:72px;color:#f6f6f6;left:50%;top:0px;text-transform: uppercase;margin-left:-217px;z-index:-1;}
.hk-server ul li{width:25%;float:left;color:#707070;font-size:18px;line-height:30px;min-height:375px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:30px;}
.hk-server ul li:hover{background: #f5f5f5;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#000;font-size:24px;margin:25px auto;font-weight:bold;}

/* 底部营销 */
.hk-faq{background:url(../images/hkpage/hk-ser-bg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:12px;margin-left:-405px;}
.hk-err-faq{background:url(../images/wzgs/kfbg.jpg) no-repeat center / cover;}

/* 聚惠服务优势 */
.jh-adv{width:100%;padding:80px 0;text-align: center;background:url(../images/wzgs/fwbz-bg.png) no-repeat center / cover;}
.jh-adv h2{font-size:36px;line-height:72px;height:72px;color:#010827;font-weight:bold;position: relative;}
.jh-adv h2 span{display:inline-block;position: relative;z-index:1;}
.jh-adv h2 span:after{position: absolute;content:"advantage";font-size:72px;color:#eee;left:50%;top:0px;text-transform: uppercase;margin-left:-217px;z-index:-1;}
.jh-adv .jh-advlist p{text-align: center;}
.jh-adv .jh-advlist{text-align: center;}
.jh-adv .jh-advlist li{width:22.375%;padding:40px 20px;background: #fff;font-size: 28px;text-align: center;float:left;margin-left:3.5%;margin-top: 100px;transition: all 0.5s linear;border:3px solid #e9e9e9;}
.jh-adv .jh-advlist li:first-child{margin-left:0;}
.jh-adv .jh-advlist li p{margin: 25px 0;font-size:30px;font-weight: bold;}
.jh-adv .jh-advlist span{color:#a0a0a0;font-size:20px;display: block;line-height:35px;}
.jh-adv .jh-advlist li:hover{border-color:#00bbcd;}


/* 选择聚惠的理由 */
.bg_handle{background: url(../images/hkpage/bg_handle.jpg) no-repeat center / cover;height: 862px;padding:80px 0;}
.bg_z{background: #f6f6f6;height: 889px;text-align: center;}
.bg_z .lg-hy{color: #000;}
.bg_sfs ul{text-align: center;margin-top: 40px;}
.bg_sfs ul li{width: 468px;height: 333px;display: inline-block;background: #ffffff;border: 1px solid #dcdcdc;text-align: center;margin: 20px 20px 20px 20px ;padding: 10px;}
.bg_sfs .bg_sfs_ydwzs{width: 468px;font-weight: 500;font-size: 19px;margin-top: 45px;}
.bg_sfs .bg_sfs_ydwz{width: 468px;height: 20px;font-weight: 500;font-size: 20px;color: #959595;margin-top: 15px;}
.bg_sfs .bg_sfs_ytx{width: 149px;height: 4px;background: #eeeeee;margin: 0 auto;margin-top: 10px;}
.bg_sfs .bg_sfs_gj{font-size: 23px;font-weight: bold;width: 468px;margin-top: 4px;}
.bg_zx{width: 1408px;height: 525px;background-image: url("../images/hkpage/lo.png");margin: 0 auto;margin-top: 110px;}
.bg_sfs{height: 1046px;background-image: url(../images/hkpage/fsd.jpg);}
.bg_l{color: #ffffff;background-image: url("../images/hkpage/bg_l.jpg");height: 1042px;text-align: center;}
.bg_l .lg-yy{font-weight: 600;}
.bg_l .lg-t p{margin-left: 10px;margin-right:10px ;}
/* 对比 */
.bg_handle .bg_handle3 .bg_handle2 span{
	background: #24afff;
	color: #fff;
	width: 374px;
	height: 70px;
	line-height: 70px;
	display: inline-block;
	position: absolute;
	left:225px;
	top:53px;
	border-radius: 50px 50px 50px 50px ;
	font-size: 34px;
	font-weight: bold;
	text-align: center;
}

.bg_handle .bg_handle3 h2{font-size:36px;color:#000;text-align:center;}

.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt h3{
	color: #ffffff;
	font-size: 22px;
	width:134px;
	font-weight: bold;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dd{
	color: #ffffff;
	font-size: 18px;
	width: 467px;
	margin: 12px 0 30px 0;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt1{
	height: 3px;
	border-bottom: 3px dashed #ffffff;
	width: 480px;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div{
	position: absolute;
	top:145px;
	left: 190px;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div1{
	position: absolute;
	top:255px;
	left: 160px;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div2{
	position: absolute;
	top:365px;
	left: 140px;
}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div3{
	position: absolute;
	top:475px;
	left: 115px;
}

.bg_handle .bg_handle3 .bg_handle1 span{
	background: #ffffff;
	color: #636363;
	width:292px;
	height:67px;
	line-height:67px;
	display: inline-block;
	position: absolute;
	left:365px;
	top:40px;
	border-radius: 50px 50px 50px 50px ;
	font-size: 34px;
	font-weight: bold;
	text-align: center;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div{
	position: absolute;
	top:115px;
	left: 240px;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div1{
	position: absolute;
	top:226px;
	left: 203px;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div3{
	position: absolute;
	top:328px;
	left: 175px;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div4{
	position: absolute;
	top:448px;
	left: 145px;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt{
	color: #bfbfbf;
	font-size: 22px;
	width: 134px;
	font-weight: bold;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dd{
	color: #bfbfbf;
	font-size: 18px;
	width: 467px;
	margin: 2px 0 2px 0;
}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt1{
	height: 3px;
	border-bottom: 3px dashed #bfbfbf;
	width: 480px;
}
.bg_handle .bg_handle3{
	position:relative;
}
.bg_handle .bg_handle1{
	height: 555px;
	width: 863px;
	display: inline-block;
	position: absolute;
	top:130px;
	left:100px;
	background-image: url("../images/hkpage/v.png");
}
.bg_handle .bg_handle2{
	width: 863px;
	height: 634px;
	display: inline-block;
	position: absolute;
	top: 95px;
	left:810px;
	background:url(../images/hkpage/s.png) no-repeat center;
}

/* 咨询报价 */
.ljzx{background: url(../images/wzgs/zx-bg.jpg); height: 479px;}
.ljzx-box{position: relative; width: 885px;margin:0px auto;}
.ljzx-border{border: 1px solid #fff; width: 885px; height: 85px; position: absolute; top: 300px; left:50%;margin-left:-443px;}
.ljzx-title{background: rgba(86, 66, 243,1); color: #fff; font-size: 34px; position: absolute; left: 30px; top: -25px; padding: 0 23px;}
.ljzx-tel{position: absolute; left: 130px; top: 50px; width:635px; font-size: 30px; color: #fff; height: 70px; border-radius: 35px; padding: 0 30px; line-height: 70px; font-weight: 600; background: #E70012;}
.ljzx-tel p{position: absolute; display: inline-block; padding-right: 40px; margin-left: 15px; z-index: 100; background: #E70012;}
.ljzx-tel span{background: #fff; color: #E70012; display: inline-block; width: 225px; position: absolute; border-radius: 35px; right: 0; text-align: center; font-weight: 500;}

/* 搜索 */
.shadow-box-position{padding:0px 60px; margin: 0 auto;}
.shadow-box-position-img{width: 100%;border: 1px solid #d2d2d2; margin: 0 auto 45px;height:60px;}
.shadow-box-position-img-left{width:120px;height:58px;line-height:58px;float: left; border-right: 1px solid #d2d2d2;text-align:center;background:url(../images/wzgs/address.png) no-repeat 30px center;padding-left:30px;}

.shadow-box-position-img-left-serch{width: 58px; height: 60px; float: left;}
.shadow-box-position-img-left-serch > img{width: 28px; height: 28px; text-align: center; padding: 16px 13px;}

.shadow-box-position-img-left-input{width:400px; height: 60px; float: left; border-right: 1px solid #d2d2d2;position: relative;}
.shadow-box-position-img-left-input:after{position:absolute;content:"";left:0px;top:0px;width:60px;height:60px;background:url(../images/wzgs/dw.png) no-repeat center;}
.shadow-box-position-img-left-input > input{width:300px;height:58px; line-height: 58px; border: none;margin-left:60px;}

.shadow-box-position-img-left-agent{width: 340px; height: 60px; float: left;}
.shadow-box-position-img-left-agent .left{width: 60px; height: 60px;line-height:60px; float: left;text-align: center;}

.shadow-box-position-img-left-agent .right{width: 100%; height: 58px; border-right: 1px solid #d2d2d2; position: relative;}
.shadow-box-position-img-left-agent .right > input{line-height: 56px; border: none;}
.shadow-box-position-img-left-option{width:180px; height: 60px; float: left; position: relative;}
.shadow-box-position-img-left-option > p{text-align: center; line-height: 60px; color: #757575;}

.shadow-box-position-img-left-name{float:right;width:180px;background:#2ec7fa;}
.shadow-box-position-img-left-name button{background:url(../images/wzgs/kk.png) no-repeat 30px center;padding-left:80px;height:60px;line-height:60px;border:0px;color:#fff;cursor:pointer;}

.input-list-box{width:700px;height:150px;padding:15px; background-color: #fff; position: absolute; top:58px;left:-55%;border: 1px solid #eee;display: none; z-index: 1;}
.input-list{width: 66px; height: 103px; padding: 0 5px; float: left;}
.input-list > ul > li{background-color: #00c0ff; text-align: center; margin-top: 8px; color: #fff; font-size: 14px;}
.input-list-li{width: 600px; height: 109px; float: left; padding-top: 5px;}
.input-list-li > ul > li{float: left; width: 66px; text-align: center; margin-bottom: -2px; line-height:28px;color:#666; margin-left: 8px; margin-right: 1px; font-size: 13px; cursor: pointer;}
.input-list-li > ul > li:hover{color:#00c0ff;}
.box-item {width:184px;height: 100px;background:#fff;border:1px solid #eee;position: absolute;left:0px;top:58px;z-index: 1;display: none;}
.box-item div{width:100%;height:50px;line-height:50px;color:#666;text-align:center;}
.box-item div.top{border-bottom:1px solid #eee;transition: all 0.3s;}
.box-item div:hover{background:#00c0ff;cursor:pointer;color:#fff;}






